Swiss School of Digital Education - Task #9648

Organise OWASP event / Christian Folini (2021-10-23..30)
08/19/2021 12:19 PM - Nico Schottelius

Status: Closed Start date:
Priority: Normal Due date:
Assignee: Nico Schottelius % Done:
Category: Estimated time:

Target version:
PM Check date:

08/19/2021

100%
0.00 hour

Description

Subtasks:
Task # 9649: Rent Bus
Task # 9650: Organise food

Rejected
Rejected

History

#1 - 08/19/2021 12:27 PM - Nico Schottelius

- Subject changed from Organise OWASP event (2021-10-23..30) to Organise OWASP event / Christian Folini (2021-10-23..30)

#2 - 01/02/2024 12:47 PM - Nico Schottelius

- Status changed from In Progress to Closed

03/20/2024

1/1
